Subject: RE: DWR Gas Supply
From: [email-masked]
To: [email-masked]
Cc: houston <[email-masked]>
Date: Wed, 5 Sep 2001 07:43:25 -0700 (PDT)

Barry:

Good to meet you last week.  I'm out of the office until Monday, but will get on this as soon as I return.  Of this group, Dynegy is involved in the State Senate's investigation.

Best,
Jeff

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, September 04, 2001 6:27 PM
To:	Dasovich, Jeff
Cc:	Ward, Kim S (Houston)
Subject:	DWR Gas Supply 

Jeff, further to our conversation... this is the list of companies that have entered into contractual agreements with the DWR. I don't know if this means they have transaction but perhaps between Kim Ward and yourself, you can advise.

What I need to know is the legal status/issues ( if any ) of any of the companies listed here today as it relates to the state of California. 
Pan Canadian Energy Services, Occidental Energy Marketing, Dynegy Marketing and Trading , Texaco Natural Gas, BP Amoco, and Coast Energy Group. 

Can you advise If any of these companies form part of ongoing legal action against the state?

Once I know this, then we can decide on a plan what we should discuss with Mark Baldwin.

Thanks in advance. 

BT